# -*- coding: utf-8 -*-
from openerp import models, fields, api
import logging

class ResPartner(models.Model):
    _inherit = 'res.partner'

    customer_categ = fields.Char(string="Categoría")
    zone_id = fields.Many2one('res.zone', string='Zona')
    check_limit = fields.Float(string="L.C Cheques", default=9999999999)
    morosidad = fields.Integer(string="Días de morosidad para bloqueo", default=30)
    supplier_type = fields.Selection([
        ('local','Local'),
        ('exterior','Exterior')],
        string="Tipo")


class ResZone(models.Model):
    _name = 'res.zone'

    name = fields.Char(string="Zona", sequence="0")
    description = fields.Char(string="Descripción")
